body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 14px;
}
a:link {
	color: #003300;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #003300;
}
a:hover {
	text-decoration: none;
	color: #003300;
}
a:active {
	text-decoration: underline;
	color: #003300;
}
body {
	background-color: #1B2618;
	background-image: url(../images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
}
#conteneur {
	position:absolute;
	left: 50%;
	width: 1200px;
	height: 755px;
	margin-top: 0px;
	margin-left: -600px;
	background-image: url(../images/body.jpg);
	background-repeat: no-repeat;
}
#menu {
	position:absolute;
	width: 488px;
	height: 20px;
	margin-top: 150px;
	margin-left: 250px;
}
#anim {
	position:absolute;
	width: 700px;
	height: 525px;
	margin-top: 190px;
	margin-left: 250px;
	background-color: #ffffff;
}
#cat {
	position:absolute;
	width: 710px;
	height: 2430px;
	margin-top: 170px;
	margin-left: 240px;
	background-color: #ffffff;
	padding-left: 10px;
}
#cat6 {
	position:absolute;
	width: 710px;
	height: 600px;
	margin-top: 170px;
	margin-left: 240px;
	background-color: #ffffff;
	padding-left: 10px;
}
#cat8 {
	position:absolute;
	width: 710px;
	height: 780px;
	margin-top: 170px;
	margin-left: 240px;
	background-color: #ffffff;
	padding-left: 10px;
}
#map {
	position:absolute;
	width: 700px;
	height: 505px;
	margin-top: 237px;
	margin-left: 250px;
}
#adresse1 {
	position:absolute;
	width: 700px;
	height: 25px;
	margin-top: 190px;
	margin-left: 250px;
	font-weight: bold;
	font-size: 10px;
	text-align: center;
}
